content-finder:
  version: 1.x
  css:
    component:
      css/content-finder.css: {}
  js:
    js/content-finder.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
    - core/drupal.ajax
    - core/drupal.debounce